[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.LoadGlyphFromLazarusResource

LoadGlyphFromLazarusResource - method for loading a glyph from a Lazarus Resource file (.lrs).

## Declaration

Source position: buttons.pp line 412

`public procedure TCustomSpeedButton.LoadGlyphFromLazarusResource(`
`const AName: string`
`);`

## Arguments

`AName` |  | Name of the glyph image loaded from the Lazarus resource.